<?php
$z[0]=Array("field","小峡明珠,小峡明珠介绍,皋兰县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","小峡明珠在什川小峡，一座新型的河床式发电站工在崛起。狭窄的峡口水流激越，两岸石峰高耸入云，绿色枝藤爬满崖壁，无名山花开遍山腰。拦河大坝内波平浪静、一碧万顷，坝外水流湍急，滔滔东去。小峡大坝坝长249米、高477米。坝前正常蓄水位1499米，总库容0．4",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","小峡明珠_皋兰县小峡明珠旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　小峡明珠\n</p><p>　　在什川小峡，一座新型的河床式发电站工在崛起。狭窄的峡口水流激越，两岸石峰高耸入云，绿色枝藤爬满崖壁，无名山花开遍山腰。拦河大坝内波平浪静、一碧万顷，坝外水流湍急，滔滔东去。小峡大坝坝长249米、高47\n</p><p>　　7米。坝前正常蓄水位1499米，总库容0．48亿立方米。电站安装四台57．5MW轴流轮浆式水轮发电机组，年平均发电量9．56亿KW·H。游客在什川梨园消闲品茶、餐饮娱乐之余，信步踏上小峡大坝，可尽览黄河奔涌出峡的磅礴气势；观赏两岸瑰丽秀美的奇峰怪石，远眺淳朴自然的田园风光；领略小峡水电站高峡平湖的人间奇迹。相信不久，这颗闪耀在什川、闪耀在黄河百里风情线上的明珠将更加璀璨。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1220);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D43Q02360-15618.gif",1222,1308);
$z[7][4]['name']="litpic";

?>